@import url('https://fonts.googleapis.com/css2?family=Titillium+Web:ital,wght@0,200;0,300;0,400;0,600;0,700;0,900;1,200;1,300;1,400;1,600;1,700&display=swap');
body {
    background: #fff;
    /*font-family: 'Noto Sans', sans-serif;*/
    font-family: 'Titillium Web', sans-serif;
}

ul,
ol {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

strong {
    font-weight:600;
}

.brown-text {
    color: #663300 !important;
}

.no-deco {
    text-decoration: none;
    color: #663333 !important;
}


/* Zoom Out #1 */
.hover-effect figure img {
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: 3s ease-in-out;
    transition: 3s ease-in-out;
}

.hover-effect figure:hover img {
    -webkit-transform: scale(1.3);
    transform: scale(1.3);
}

figure {
    width: 99%;
    margin: 0;
    padding: 0;
    background: #fff;
    overflow: hidden;
}

a {
    color: #990000;
    text-decoration: none;
}
a:hover {
    color: #000000;
    text-decoration: none;
}

.btn {
    font-weight: 600;
    font-size: 0.9rem;
    padding: .5rem 1.2rem;
    color: #990000;
    background-color: rgba(255, 255, 255, 0);
    border: 1px solid #990000!important;
    border-radius: 1px;
    transition: background 2s;
    text-decoration: none;
}

.btn:hover, .btn-elit:hover {
    background: #990000 radial-gradient(circle, transparent 1%, #990000 1%) center/15000%;
    color: #eee !important;
    text-decoration: none;
}

.btn:active, .btn-elit:active {
    background-color: #663333;
    background-size: 100%;
    transition: background 1s;
}

.btn-elit {
    background-color: #574636;
    color:#fff;
    padding: 0.3rem 1.5rem;
    font-size: 1.3rem;
    font-weight: 600;
    /*border: 1px solid #574636 !important;*/
    border:none;
}

.btn-elit:hover {
    /*background: #6C5744 radial-gradient(circle, transparent 1%, #6C5744 1%) center/15000%;*/
    background-color: rgb(207, 100, 39);
    color: #eee !important;
    text-decoration: none;
}

@media (max-width: 576px) {
    .btn-elit {
        padding: 0.3rem 1rem;
        font-size: 0.9rem;
    }
}

.btn-orange {
    background-color: rgb(207, 100, 39); /*rgb(212, 93, 0); #CF6427*/
    /*border: 1px solid rgb(207, 100, 39);*/
}

.btnw {
    font-weight: 600;
    font-size: 0.9rem;
    padding: .5rem 1.2rem;
    color: #fff;
    background-color: rgba(255, 255, 255, 0);
    border: 1px solid #fff;
    border-radius: 1px;
    transition: background 2s;
    text-decoration: none;
}

.btnw:hover {
    background: rgba(255, 255, 255, .9) radial-gradient(circle, transparent 1%, #fff 1%) center/15000%;
    color: #111111 !important;
    text-decoration: none;
}

.btnw:active {
    background-color: rgba(255, 255, 255, .9);
    background-size: 100%;
    transition: background 1s;
}

/* CUSTOMIZE THE CAROUSEL
            -------------------------------------------------- */

/* Carousel base class */
.carousel {
    margin-bottom: 4rem;
}

/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    bottom: 3rem;
    z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
    height: 30rem;
}

#slide-00 {
    background: url(https://elit-impex.com/images/slide-00.jpg) no-repeat center center;
    background-size: cover;
}

#slide-01 {
    background: url(https://elit-impex.com/images/slide-01.jpg) no-repeat center center;
    background-size: cover;
}

#slide-02 {
    background: url(https://elit-impex.com/images/slide-02.jpg) no-repeat center center;
    background-size: cover;
}

#slide-03 {
    background: url(https://elit-impex.com/images/slide-03.jpg) no-repeat center center;
    background-size: cover;
}

#slide-04 {
    background: url(https://elit-impex.com/images/slide-04.jpg) no-repeat center center;
    background-size: cover;
}

#slide-05 {
    background: url(https://elit-impex.com/images/slide-05.jpg) no-repeat center center;
    background-size: cover;
}

#minicarousel {
    margin-bottom: .1rem !important;
}

.indicators-block {
    margin: 0 !important;
    display: block !important;
    justify-content: left !important;
}

.indicators {
box-sizing: none !important;
flex: none !important;
width: auto !important;
height: auto !important;
padding: 0;
margin: 0 !important;
text-indent: 0 !important;
cursor: pointer;
background-color: none !important;
background-clip: none !important;
border: 0;
border-top: none !important;
border-bottom: none !important;
opacity: 1 !important;
transition: none !important;

}


h1 {
    font-size: 3.5rem;
    font-weight: 400;
}

h2 {
    font-size: 3rem;
    font-weight: 600;
    color: #663300;
}

h3 {
    margin-bottom: 0 !important;
    font-size: 2.5rem;
    font-weight: 600;
    color: #574635
}

h4 {
    font-size: 1.7rem;
    font-weight: 600;
    color:#663300;
}

h5 {
    margin-top: 0 !important;
    font-size: .85rem;
    font-weight: 400;
    color:rgb(207, 100, 39);
}


p {
    font-weight: 300;
}

.d-inline-grid {
    display: inline-grid !important;
}

@media (max-width: 576px) {
    h2 {
        font-size: 2.5rem;
    }
}

.footer-col h4 {
    font-weight: 600;
    font-size: .85rem;
    color: #000;
    margin-bottom: 20px;
}

.footer-col h5 {
    font-weight: 600;
    font-size: .95rem;
    color: #f5f5f5;
}

.footer-col hr {
    width: 75%;
}

.footer-box p {
    font-weight: 200;
    font-size: .85rem;
    color: #b5b5b5;
    margin-bottom: 3px;
}

.footer-box p a {
    font-size: 0.9rem;
    font-size: .85rem;
    font-weight: 200;
    color: #eee;
    text-decoration: none;
}

.footer-box p a>i,
.btn>i,
.bntw>i {
    margin-left: 5px;
    margin-right: 0px;
}

/* hamburger */

.navbar-light .navbar-toggler {
    border: none !important;
}

.nav-link, .lang-text span {
    text-transform: uppercase;
    text-align: center;
    color: #333;
    font-size: 1.25rem;
    font-weight: 600;
}

.navbar-nav .nav-link, .lang-text span {
    color: #fff !important;
}

.nav-link:hover {
    color: #111;
}

.navbar-brand {
    padding-top: 3px !important;
    padding-bottom: 3px !important;
}

nav {
    padding-top: 0.3rem !important;
    padding-bottom: 0.25rem !important;
}

@media (min-width:768px) and (max-width:992px) {
    .navbar .container {
        max-width: 100%;
    }
}

@media (max-width:992px) {
    .nav-link, .lang-text span {
        font-size: 1rem;
    }
}

label {
    display: flex;
    flex-direction: column;
    width: 55px;
    cursor: pointer;
}

label span {
    background: #000;
    border-radius: 5px;
    height: 3px;
    margin: 3px 0;
    transition: .4s cubic-bezier(0.68, -0.6, 0.32, 1.6);

}


span:nth-of-type(1) {
    width: 50%;

}

span:nth-of-type(2) {
    width: 100%;
}


span:nth-of-type(3) {
    width: 75%;

}


input[type="checkbox"] {
    display: none;
}


input[type="checkbox"]:checked~span:nth-of-type(1) {
    transform-origin: bottom;
    transform: rotatez(45deg) translate(4px, 0px)
}


input[type="checkbox"]:checked~span:nth-of-type(2) {

    transform-origin: top;
    transform: rotatez(-45deg)
}


input[type="checkbox"]:checked~span:nth-of-type(3) {

    transform-origin: bottom;
    width: 50%;
    transform: translate(12px, -5px) rotatez(45deg);

}

.accbtn {
    border-bottom: 1px solid rgba(87, 70, 54, 0.2);
    box-shadow: none !important;
    font-weight: 400;
    font-size: 1.4rem;
}
.accordion-item {
    border:none;
}
.accordion-button:focus {
    /*border-color:transparent !important;*/
    border-bottom: 1px solid rgba(87, 70, 54, 0.2);
    box-shadow: none !important;
}
.accimg img {
    width: 100%;
}
.accordion-button:not(.collapsed)::after {
    /*background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");*/
    background-image: url(../../images/openBtn.png);
    background-position: center;
    width: 1.50rem;
    height: 1.70rem;
}
.accordion-button::after {
    /*background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23212529'%3E%3Cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3E%3C/svg%3E");*/
    background-image: url(../../images/openBtn.png);
    background-position: center;
    width: 1.50rem;
    height: 1.70rem;
}

.list {
    font-weight: 300;
    list-style-type: circle;
    padding-left: 2rem;
    margin-bottom: 2rem;
}

@media (max-width: 767.98px) { 
    .carousel-item {
        height: 20rem !important;
    }
    .font-decrease {
       font-size: 2rem !important;
    }
}

/* Video Block */

#bg-video, #video-container {
    position: relative;
    width: 100%;
    overflow: hidden;
    display: flex;
    
}
#video-container {
    min-height: 500px;
    max-height: 90vh;
    align-items: center;
}

#bg-video {
    height: 100vh;
    min-height: 500px;
    max-height: 767px;

}

.back-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
}
  
 /* .back-video {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: auto;
    min-height: 70%;
    max-height: 100%;
    z-index: -1;
    object-fit: cover;
  }*/
  
  .content {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    align-items: baseline;
    text-align: center;
  }
  .content h1 {
    color: #574636;
    font-size: 3.75rem;
    font-weight: 600;
  }
  .content p {
    max-width: 450px;
    font-size: 1.37rem;
    color: #0C2621;
    text-align: left;
  }
  .content a {
    padding: 8px 50px;
    background-color: #574636;
    font-weight: 700;
    font-size: 1.5rem;
    color: #fff;    
  }

@media (max-width: 576px) {
    #video-container {
        background: rgba(255, 255, 255, 0.2);
        align-items: flex-end;
    }

    .content {
        padding: 20px;
    }
}

  @media (max-width: 768.99px) {
    #video-container {
        align-items: flex-end;
    }
    .content {
        margin-left: 30px !important;
        padding: 20px;
    }
  }

.about-content {
    height: 80%;
    position: relative;
    z-index: 2;    
    top: 20%;
    color: #ffffff;
}
.about-content h1 {
    font-size: 48px;
    font-weight: 600;
    text-align: right;
}
.content-box p {
    max-width:660px;
    font-size: 22px;
    background: rgba(209, 170, 100, 0.8);
    padding: 25px;
    margin: 0 0 auto auto;
}

.youtube-channel {
    position: absolute;
    bottom: 78px;
    display: inline-block;
    height: 31px;
    padding-left: 50px;
    background: url(../../images/youtube-channel.png) no-repeat 0 0;
    font-size: 18px;
    color: #fff;
}
.youtube-channel:hover {
    color:#fff;
    text-decoration: underline;
}
@media (max-width: 992px) {
    .about-content h1 {
        font-size: 38px;
    }

    .about-content p {
        font-size: 18px;
    }
    .youtube-channel {
        bottom: 25px;
    }
}



    /* miniCarousel*/

    @media (min-width: 1600px) {
        .container {
            max-width: 1500px !important;
        }
    }

    .minicarousel {
        display: flex;
        gap: 1.6rem;
        overflow-x: auto;
        scroll-behavior: smooth;
        scroll-snap-type: x mandatory;
        padding-bottom: 1rem;
    }

        .minicarousel::-webkit-scrollbar {
            display: none;
        }

    .minicarousel-item {
        scroll-snap-align: start;
    }

    @media (min-width: 320px) {
        .minicarousel-item {
            flex: 0 0 calc(100% - 0.1rem);
        }
    }

    @media (min-width: 792px) {
        .minicarousel-item {
            flex: 0 0 calc(50% - 0.75rem);
            align-content: end;
        }
    }

    /*@media (min-width: 1200px) {
        .minicarousel-item {
            flex: 0 0 calc(33.3% - 0.75rem);
        }
    }*/
    @media (min-width: 1400px) {
        .minicarousel-item {
            flex: 0 0 calc(33.3% - 0.75rem);
            align-content:space-between;
        }
    }

    .minicarousel-item h4, .tab-pane h4 {
        font-size: 1.5rem;
        font-weight: 700;
        color: #574635;
        text-transform: uppercase;
    }
    
    .item-box { 
        min-height: 105px;
        max-height: 120px;
        display: -webkit-box;
        -webkit-line-clamp: 5;
        -webkit-box-orient: vertical;
        word-break: break-word;
        overflow: hidden;
    }

    .carousel-btn {
        height: 100%;
        min-width: 38px;
        background-color: transparent;
        border: none;
    }

    @media (min-width: 1460px) {
        .carousel-btn {
            position: relative;
        }

        .carousel-btn#prevBtn {
            left: -44px;
        }

        .carousel-btn#nextBtn {
            right: -44px;
        }
    }

    /* Footer */

    .logo-footer {
        margin-top: 2.75rem;
    }
    .main-text {
        font-size: 1.1rem;
        font-weight: 400;
        color: #663300;
    }

    .nav-footer {
        text-align: center;
        text-transform: uppercase;
    }

    @media (max-width: 576px) {
        .nav-footer ul {
            display: grid !important;
        }

        .nav-footer ul li {
            padding: 5px;
        }
    }

    .nav-footer ul li a {
        font-size: 1rem;
        font-weight: 600;
        color: #574636;
    }

    .socialmedia a {
        padding: 0 11px;
    }

    .copyright {
        text-align: center;
        font-size: 1rem;
        font-weight: 400;
        color: #0C2620;
    }

    /* From Bottom To Top - Scroll Top */

.scroll-top {
    position: fixed;
    right: 30px;
    bottom: 30px;
    width: 53px;
    height: 53px;
    display: flex;
    align-items: center;
    justify-content: center;
    opacity: 0;
    visibility: hidden;
    transform: translateY(20px);
    transition: all 0.3s ease;
    z-index: 100;
}

    .scroll-top.show {
        opacity: 1;
        visibility: visible;
        transform: translateY(-60px);
    }

    @media (max-width: 576px) {
        .scroll-top {
            right: 0;
            bottom: -59px;
        }
    }